a {text-decoration: none; background-color: #fff0c0; color: #A52A2A}
a:hover    {text-decoration: underline; background-color: #fff0c0; color: #8B0000}
html, body {
	background-color: #FFE4B5;
	color: black;
	margin: 0px;
padding: 0px;
text-align: center;}
.dobloku {text-align: justify; text-indent:10pt}
.dobloku2 {text-align: justify;}
.stred {text-align: center}
.vlevo{
	text-align: left;
}
.hlavni {width: 760px;
margin: 0 auto;
background: #fff0c0;
}
.box {
	margin: 15px;
	margin-top: 0px;
}
li {
	text-align: left;
}
.menu {
	float: left;
	width: 718px;
	margin: 10px;
	margin-bottom: 15px;
}
.menu li{
	text-align: left;
	list-style: none;
	display: inline;
}
.menu a {
	display: block;
	width: 200px;
	float: left;
	text-align: center;
	padding: 5px;
}
.menu a:hover {
	text-decoration: none;
	background-color: #FFE4B5;
}
.terminy {
	font-weight: bold;
	clear: both;
}
h1 {font-size: 130%; 
margin: 0px;padding: 0px;
padding-top: 20px;
text-align: center;
}
img {
margin: 10px;
margin-right: 30px;
margin-bottom: 5px;
border: 0px;
float: left;}
p {
	clear: both;
}
.popis {
	display: block;
	margin: 0px;
	padding: 0px; 
	text-align: center;
	clear: both;
}
.nahl {
	clear: both;
}